/* Twitter */
 #preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(../images/loader.gif) 1em center no-repeat}
 ul#twitter_update_list{margin:0 0px 0 0;padding:0 0 0 0px;list-style-type:none;}
  ul#twitter_update_list li{margin:0 0 19px 0; padding: 0 0 0 40px;color:#787867; background:url(../images/twet.png) 0 3px no-repeat; font-size:11px; font-family:Tahoma, Geneva, sans-serif;}
   ul#twitter_update_list>li>a{color:#c99057; padding:1px 0 0 0px; display:inline-block; font-weight:bold; font-size:10px !important;}   
    ul#twitter_update_list li span{display:block;padding:0px 0px 0 0px; line-height:20px;}    
    ul#twitter_update_list li span a{color:#787867; }
	#twitter a:hover{ text-decoration:underline !important;}
   ul#twitter_update_list li.lastTweet{border-bottom:none}   
      a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
   a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
